/*!
 * Bootstrap v4.6.0 (https://getbootstrap.com/)
 * Copyright 2011-2021 The Bootstrap Authors
 * Copyright 2011-2021 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */

@import "functions";
@import "variables";
@import "mixins";
@import "root";
@import "reboot";
@import "type";
@import "images";
@import "code";
@import "grid";
@import "tables";
@import "forms";
@import "buttons";
@import "transitions";
@import "dropdown";
@import "button-group";
@import "input-group";
@import "custom-forms";
@import "nav";
@import "navbar";
@import "card";
@import "breadcrumb";
@import "pagination";
@import "badge";
@import "jumbotron";
@import "alert";
@import "progress";
@import "media";
@import "list-group";
@import "close";
@import "toasts";
@import "modal";
@import "tooltip";
@import "popover";
@import "carousel";
@import "spinners";
@import "utilities";
@import "print";

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
}

header {
  width: 100%;
  position: relative;
  margin-bottom: 50px;

  .navbar {
    height: 80px;

    .pill {
      width: 5px;
      height: 5px;
      border-radius: 5px;
      top: 35px;
      left: 50px;
      right: 0;
      bottom: 0;
      position: absolute;
      display: none;
    }

    ul.navbar-nav {
      li.nav-item {
        &.active {
          a.nav-link {
            color: $primary;
          }
          .pill {
            display: block;
            background-color: $primary;
          }
        }
        a {
          &.nav-link {
            letter-spacing: 1px;
            color: $gray-900;
            padding-left: 1rem;
            padding-right: 1rem;
            &:hover {
              text-decoration: underline;
            }
          }
        }
      }
    }
  }
}
